#navigation .lang-btn-container{
    display: none !important;
}

/* START DEFAULT MODAL */

.modal {
    position: fixed;
    top: 72px;
    left: 0;
    width: 100%;
    height: calc(100dvh - 72px);
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.modal_content {
    background-color: #2d2d2d;
    padding: 48px;
    color: white;
    font-size: 1.5em;
    font-weight: bold;
    position: relative;
}

.modal_close {
    position: absolute;
    top: 8px;
    right: 8px;
    cursor: pointer;
}

.modal_text {
    margin: 0;
}

/* END DEFAULT MODAL */



/* START MAIN */

body {
    overflow: unset !important;
    height: auto !important;
}

header {
    position: sticky !important;
}

.person_page {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    padding: 24px 24px 0;
    color: white;
    background-image: url('/img/person/person_page_bg.jpg');
    min-height: calc(100dvh - 100px);
    overflow-y: auto;

}

.person_page::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 1;
}

.person_page p {
    margin: 0;
    padding: 0;
    font-family: 'SimplePro-H', sans-serif;
}

.main_block {
    width: 100%;
    margin: auto;
    max-width: 1500px;
    display: flex;
    justify-content: space-around;
    position: relative;
    flex-direction: column;
    z-index: 2;
}

@media (min-width: 768px) {
    .main_block {
        flex-direction: row;
    }
    .person_page{
        overflow-y: unset;
    }
}

@media (min-width: 992px) {
    .main_block {
        justify-content: space-between;
    }
    .modal{
        height: calc(100dvh - 100px);
        top: 100px;
    }
}
